COUNT:0
DURATION:120
+DISPLAY_INTERFACE
-EDID_CHECKSUM_TEST
-DISPLAY_COMMUNICATION_TEST
+FAN
-FAN_CONTROL_TEST
+MEMORY
-WALKING_ONES_LEFT_TEST
-WALKING_ONES_RIGHT_TEST
-MODULO_20_TEST
-MOVING_INVERSIONS_8_BIT_TEST
-MOVING_INVERSIONS_32_BIT_TEST
-RANDOM_PATTERN_TEST
-RANDOM_NUMBER_SEQUENCE_TEST
-BLOCK_MOVE_TEST
+MOTHERBOARD
-MOTHERBOARD_CHIPSET_TEST
-MOTHERBOARD_PCI_/_PCI-E_TEST
-MOTHERBOARD_RTC_TEST
-MOTHERBOARD_DMA_TEST
-MOTHERBOARD_IRQ_TEST
+PCI_EXPRESS
-PCI_EXPRESS_STATUS_TEST
+CPU
-CPU_BT_INSTRUCTION_TEST
-CPU_X87_FLOATING_POINT_TEST
-CPU_MMX_TEST
-CPU_3DNOW_TEST
-CPU_SSE_FAMILY_TEST
-CPU_AES_TEST
-CPU_STRESS_TEST
+SENSORS
-ACCELEROMETER_NOISE_TEST
-GYROMETER_NOISE_TEST
+STORAGE
-SMART_STATUS_TEST
-TARGETED_READ_TEST
-RANDOM_SEEK_TEST
-FUNNEL_SEEK_TEST
-SHORT_SELF_TEST
-DRIVE_SELF_TEST
-DEFAULT_SELF_TEST
-DEVICE_READ_TEST
-EXTENDED_RANDOM_SEEK_TEST
-EXTENDED_FUNNEL_SEEK_TEST
-EXTENDED_SELF_TEST
-DEVICE_WRITE_TEST
-EXTENDED_SCAN_FOR_ERRORS_TEST
%START_RANGE=0
%STOP_RANGE=100
%STOP_ON_BAD_SECTOR=FALSE
+VIDEO_CARD
-VIDEO_MEMORY_TEST
-MATHEMATICAL_OPERATIONS_TEST
-TEXTURE_PIPELINE_TEST
-EXTENDED_VIDEO_MEMORY_TEST
-STRESS_TEST
